.banner-taxi {
}
.banner-taxi__content{
	height:109px;
	background-size:cover;
	background-image:url('assets/banner-taxi/taxi.jpg');
	background-repeat:no-repeat;
	background-position:0 0;
	position:relative;
}
.banner-taxi__content:before{
	content: "";
	display: block;
	background-color: rgba(173, 90, 85, .80);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	transition: transform 0.2s ease;
}

.banner-taxi__inner {
	position:relative;
	display:flex;
	align-items:center;
	justify-content:flex-end;
	width:100%;
	height:100%;
	box-sizing:border-box;
	padding:0 10% 0 2%
}

.banner-taxi__btn {
	color: #fff;
	border: 1px solid #fff;
	padding: 8px 24px;
	text-transform: uppercase;
	display: block;
	cursor:pointer;
	border-radius:4px;
	
}
.banner-taxi__btn:hover {
	background-color:rgba(255,255,255,0.16);
}

.banner-taxi__popup {
	display:none;
	font-family:'Open Sans','Arial','Sans-Serif';
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.banner-taxi__inner {
		justify-content:center;
		padding: 0 16px;
		text-align:center;
		width:384px;
		margin:0 auto;
	}
}

@media screen and (max-width: 480px) {
	.banner-taxi__inner {
		width:200px;
	}
}